*{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body, button{
  font-family: 'Lato', sans-serif;
  font-weight: 500;
}

.controls{
  padding: 10px;
  background: #CCC;
  color: #000;
  border-top: 2px solid black;
  border-bottom: 2px solid black;
  border-radius: 5px;
}

label{
  display: inline-block;
  font-weight: 500;
  margin: 0 .4em 0 0;
}

button{
  padding: .4em .8em;
  background: #666;
  border: 0;
  color: #ddd;
  font-size: 14px;
  font-weight: 300;
  border-radius: 4px;
  cursor: pointer;
}

button.active{
  background: #68b8c4;
}

button:focus{
  outline: 0 none;
}

button + label{
  margin-left: 1em;
}

#newsevents {
	padding-bottom: 40px;
}

.news-img-box img{
	max-height: 350px;
}

.mi-container .mix .card-content {	    		
    width: 100%;
	color: #777;
	padding-bottom: 10px;
}

.card-content .text {
	padding-left: 20px;
	padding-right: 20px;
	font-size: 14px;
	min-width: 300px;
}

.card-content .text h4 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;    
	letter-spacing: .5px;
	margin-top: 10px;
}

.card-content p {
	font-size: 16px;
	margin-top: 5px;	
}

.card-content .icon img{
	padding: 20px 0px 20px 20px;	
	width: 80px;
}

.card-content .icon-bottom img{
	padding: 0px 0px 10px 20px;	
	width: 80px;
}

.card-content a{
	color: white;
}

.text p a {
	color: blue;
	text-decoration: underline;
}

.card-img-box{	
	border: 2px;
    border-color: #000;
    border-style: solid;
    margin-bottom: 5px;
	margin-top: 5px;
}

.card-img-box .img{
	width: 100%;
}

.mix .date{
	background: rgba(255,255,255,.4);	
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

.mix button {
	margin-top: 15px;
}

.mix a {
	color: #000;
	font-weight: 500;
}

.mix a:hover {
	color: rgb(100,100,100);
}

.mi-container .mix{
	display: none;
	text-align: left;
	background: white;
	margin: 0 0 10px;  
	-webkit-transform-origin: 50% 0;
	width: 100%;
}

.mi-container .mix.events{
  border: 0px solid rgb(73, 44, 102);
}

.mi-container .mix.events .date {
  color: white;
  background: rgb(73, 44, 102);
  border-bottom: solid 1px black;
}

.events .more{  
  background: rgb(73, 44, 102);
  text-align: center;
  padding: 2% 0;
}

.events h4 {
	color: rgb(73, 44, 102);
}

.mi-container .mix.blog{
  border: 0px solid rgb(0, 179, 153);
}

.mi-container .mix.blog .date {
  color: white;
  background: rgb(0, 179, 153);
  border-bottom: solid 1px black;
}

.blog .more{  
  background: rgb(0, 179, 153);
  text-align: center;
  padding: 2% 0;
}

.blog h4 {
	color: rgb(0, 179, 153);
}

.more {
	color: white;
	text-align: center;
	padding: 2% 0;
}

.more a {
	color: white;
}

.more a:hover {
	color: white;
	
}

.mi-container .mix.news{
  border: 0px solid #77BD43;  
}

.mi-container .mix.news .date{
  color: white;
  background: #77BD43;
  border-bottom: solid 1px black;
}

.mi-container .mix.news .more {
	background: #77BD43;
}

.news h4 {
	color:  #77BD43;
}

.mi-container .mix.announcements{
  border: 0px solid #d53393;  
}

.mi-container .mix.announcements .date{
  color: white;
  background: #d53393;
  border-bottom: solid 1px black;
}

.mi-container .mix.announcements .more {
	background: #d53393;
}

.announcements h4 {
	color: #d53393;
}

.mi-container .mix.fivek{
  border: 0px solid rgb(0, 179, 153);
}

.mi-container .mix.fivek .date {
  color: white;
  background: rgb(0, 179, 153);
  border-bottom: solid 1px black;
}

.fivek .more{  
  background: rgb(0, 179, 153);
  text-align: center;
  padding: 2% 0;
}

.mi-container .mix.programs{
  border: 0px solid #d53393;  
}

.mi-container .mix.programs .date{
  color: white;
  background: #d53393;
  border-bottom: solid 1px black;
}

.mi-container .mix.programs .more {
	background: #d53393;
}

.mi-container{
  -webkit-column-count:1;
  -moz-column-count:1;
  column-count:1;
  padding: 2% 5% 0;
}

@media (min-width:520px){
	.mi-container{
	  -webkit-column-count:2;
	  -moz-column-count:2;
	  column-count:2;
	}	
}

@media (min-width:768px){
	.mi-container{
	  -webkit-column-count:3;
	  -moz-column-count:3;
	  column-count:3;
	}
	
	.news-img-box img{
		max-height: 250px;
	}
}

@media (min-width:1400px){
	.mi-container{
	  -webkit-column-count:4;
	  -moz-column-count:4;
	  column-count:4;
	}
}